WESNOTH_EDITOR(6)

NAME
Battle for Wesnoth map editor

SYNOPSIS
wesnoth_editor

DESCRIPTION
Battle for Wesnoth map editor.

OPTIONS

--datadir
    selects the data directory to use.

-f, --fullscreen
    runs the editor in full screen mode.

-h, --help
    tells you what the command line options do.

--path
    prints the name of the game data directory and exits.

-r, --resolution
    sets screen resolution. Example: -r 800x600

--bpp
    sets BitsPerPixel value. Example: --bpp 32

-v, --version
    prints version number and exits.

-w, --windowed
    runs the editor in windowed mode.

AUTHOR
Written by David White <davidnwhite@verizon.net>. Edited by Nils Kneuper <crazy-ivanovic@gmx.net> and ott <ott@gaon.net>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wesnoth(6), wesnothd(6)